Macaulay2 » Documentation
Packages » Brackets :: GCExpression _ BracketRing
next | previous | forward | backward | up | index | toc

# GCExpression _ BracketRing -- Substituting top-degree Grassmann-Cayley elements into the bracket ring

- Operator: _
- Usage:
    `a = b_R;`
- Inputs:
  - b, an instance of the type GCExpression,
  - R, an instance of the type BracketRing,
- Outputs:
  - a, an instance of the type GCExpression,

## Description

Interpreting bracket polynomials as functions on $\Lambda^d (V)$ (see GCExpression ^ GCExpression for notation), we may convert an extensor $a_1 \wedge \cdots \wedge a_d$ to the bracket $[a_1, \ldots , a_d].$

## Ways to use this method:

- GCExpression _ BracketRing -- Substituting top-degree Grassmann-Cayley elements into the bracket ring

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Brackets.m2:667:0.